/**
 * my-library
 * my library example application
 *
 * The version of the OpenAPI document: 1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { AuthorStatus } from './authorStatus';


export interface AuthorCreateUpdateDTO { 
    /**
     * Age of the author
     */
    age?: number;
    authorStatus?: AuthorStatus & object;
    /**
     * Last name of the author
     */
    lastName?: string;
    /**
     * Name of the author
     */
    name?: string;
}

